Discussion in 'Empire Help & Support' started by CadenMann, May 10, 2015.

  1. Hey,

    I was just about to get on, and I noticed this when I was joining:
    Since we just updated to 1.8, and 1.7 clients can no longer connect, perhaps you should change this, as not to confuse people. =P

    Just thought I might point this out just in case.

  2. Good call... Aikar will probably need to tweak something to get rid of that xD
    cadenman2002 likes this.
  3. Good catch.
    cadenman2002 likes this.
  4. lol good catch :3